Jenkins-operator

Hello,
I am working with jenkins-operator (with the latest version: virtuslab/jenkins-operator:v0.7.1)
Now, I try to install Amazon EC2 plugin of the last version: 1.68.
But I get the following error:
Some plugins failed to download! Not downloaded: ec2-plugin

I try the 1.55 EC2 version, but getting the same error…
Can you please accist me to install ec2-plugin in jenkins operator?

Thanks,
Irina Rozalio

I’m going to put this in the operator category but I think it might be a general issue

Does it say why it can’t download that plugin?